Commit 05ae908d authored by dependabot-preview[bot]'s avatar dependabot-preview[bot] Committed by Yamagishi Kazutoshi
Browse files

[Security] Bump brakeman from 4.6.1 to 4.7.1 (#12329)

Bumps [brakeman](https://github.com/presidentbeef/brakeman) from 4.6.1 to 4.7.1. **This update includes a security fix.**
- [Release notes](https://github.com/presidentbeef/brakeman/releases)
- [Changelog](https://github.com/presidentbeef/brakeman/blob/master/CHANGES.md)
- [Commits](https://github.com/presidentbeef/brakeman/compare/v4.6.1...v4.7.1

)
Signed-off-by: default avatardependabot-preview[bot] <support@dependabot.com>
parent 00920963
......@@ -136,7 +136,7 @@ group :development do
gem 'memory_profiler'
gem 'rubocop', '~> 0.75', require: false
gem 'rubocop-rails', '~> 2.3', require: false
gem 'brakeman', '~> 4.6', require: false
gem 'brakeman', '~> 4.7', require: false
gem 'bundler-audit', '~> 0.6', require: false
gem 'capistrano', '~> 3.11'
......
......@@ -132,7 +132,7 @@ GEM
ffi (~> 1.10.0)
bootsnap (1.4.5)
msgpack (~> 1.0)
brakeman (4.6.1)
brakeman (4.7.1)
browser (2.6.1)
builder (3.2.3)
bullet (6.0.2)
......@@ -686,7 +686,7 @@ DEPENDENCIES
binding_of_caller (~> 0.7)
blurhash (~> 0.1)
bootsnap (~> 1.4)
brakeman (~> 4.6)
brakeman (~> 4.7)
browser
bullet (~> 6.0)
bundler-audit (~> 0.6)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment